body{
margin:0px;
padding:0px;
text-align:center;
font-size:12px;
font-family:Arial, Helvetica, sans-serif;
background-color:#0C2E81; 
 }
table, P, div, form, img, span, h1, h2, h3, h4, h5 {font-family:Arial, Helvetica, sans-serif; margin:0px; padding:0px;}
#rbt-bdy-page { margin:0xp; background-image:url(http://images.tmcnet.com/tmc/vertical/caas/images/page_bkg.gif); background-position:top; background-repeat:repeat-x; background-color:#001343;}
#rbt-temp-main-page{ width:1002px; text-align:left; margin:2px auto 0px auto;}
#tz-main-header{ height:105px; }
#tz-main-header .logo-holder{ width:200px; float:left;}
#tz-main-header .ldr-brd-holder{ width:730px; float:right; text-align:center; padding:5px 0px 0px 0px;}
#tz-top-nav {height:38px; background-color:#ADAAAD; background-image:url(http://images.tmcnet.com/tmc/vertical/caas/images/caas_nav_bkg.gif); background-position:top; background-repeat:repeat-x; margin:0px 15px 0px 15px;  }
#tz-top-nav .link-holder{height:38px;   }
#search-holder{ padding:3px 0px 3px 6px; background-color:#ccc;}
#search-holder h2{font-size:16px; color:#1C527C;}
#search-holder input {font-size:12px; font-family:Arial, Helvetica, sans-serif; padding:5px;  }
#search-holder .input-butt{ width:240px; border:1px solid #DDD; color:#888; background-color:#fff; font-size:11px; font-family:Arial, Helvetica, sans-serif;}
#spon-hldr {float:left; width:200px; padding-top:20px; }
#link-holder{height:34px;}
/*header section css ends*/
#rbt-temp-main-content{ width:1000px; text-align:left; margin:0px auto 0px auto;background-color:#FFF; border:1px solid #c5c8c8; background-image:url(http://images.tmcnet.com/tmc/vertical/caas/images/page_bkg_caas.gif); background-position:top; background-repeat:repeat-x;}
#rbt-temp-main-content .rbt-temp-main-content-wrap{margin:10px 15px 10px 15px;}
/*---- content section start here -----*/
#rbt-lft { float:left; width:140px;}
#rbt-lft .lft-in { border:1px solid #c5c8c8; margin:0px 10px 10px 0px; background-image:url(http://images.tmcnet.com/tmc/vertical/dns/images/left_nav_bkg_new.gif); background-position:left; background-repeat:repeat-y;  }
#rbt-lft .lft-nav-tp { padding:5px 10px 5px 10px; color:#FFF; font-size:12px; font-weight:bold; background-image:url(http://images.tmcnet.com/tmc/vertical/caas/images/red_nav_bkg.gif); background-position:top; background-repeat:repeat-x; background-color:#840b21;  }
#rbt-lft .lft-nav-tp a, #rbt-lft .lft-nav-tp a:visited,  #rbt-lft .lft-nav-tp a:hover { color:#FFF; text-decoration:none;}

#rbt-lft .lft-nav-mid { padding:2px 10px 2px 10px; color:#FFF; font-size:11px; font-weight:bold;   }
#rbt-lft .lft-nav-mid a, #rbt-lft .lft-nav-mid a:visited,  #rbt-lft .lft-nav-mid a:hover { color:#840b21; text-decoration:none;}

#rbt-middle  {float:left; width:620px; display:block;}
#rbt-right  { float:left; width:350px;}

#rbt-middle-arti {float:left; width:690px; display:block;}
#rbt-middle-chnl {float:left; width:840px; display:block;}
#rbt-right-ldr { float:right; width:130px; height:1000px; background-color:#EAEAEA;}
#rbt-middle-hm {float:right; width:480px; display:block;}
#rbt-middle h2{margin:0px; font-size:26px;  color:#0C2E82; font-family:Arial, Helvetica, sans-serif;  line-height:26px;}
#rbt-middle h2 a, #rbt-middle h2 a:visited{color:#0C2E82; text-decoration:none;}
#rbt-middle h2 a:hover{color:#CF5C00; text-decoration:underline;}

#rbt-middle h3{margin:0px; font-size:16px;  color:#0C2E82; font-family:Arial, Helvetica, sans-serif;  line-height:20px;}
#rbt-middle h3 a, #rbt-middle h3 a:visited{color:#0C2E82; text-decoration:none;}
#rbt-middle h3 a:hover{color:#A7001F; text-decoration:underline;}

#rbt-middle .bg{ line-height:19px; padding:10px 0px 0px 0px; color:#555555;}
#rbt-middle .small{ line-height:17px; padding:5px 15px 10px 0px; color:#333; font-size:11px;}
#rbt-middle .article-hldr { margin:0px 0px 0px 0px; background-color:#f9fafb; border:1px solid #c5c8c8;}
#rbt-middle .article-wrp {padding:0px 10px 0px 20px;}
#rbt-middle .article-sptr  { border-bottom:1px dotted #c5c8c8; margin:10px 10px 10px 10px;}

#rbt-middle-arti h3{margin:0px; font-size:18px;  color:#0C2E82; font-family:Arial, Helvetica, sans-serif;}
#rbt-middle-arti .bg{ line-height:19px; padding:10px 0px 0px 0px; color:#555555;}
#rbt-middle-arti .small{ line-height:16px; padding:5px 15px 10px 0px; color:#555555; font-size:11px;}
#rbt-middle-arti .article-hldr { margin:0px 4px 0px 0px; background-color:#f9fafb; border:1px solid #c5c8c8;}
#rbt-middle-arti .article-wrp {padding:10px 0px 0px 20px;}

#rbt-middle-arti .article-sptr  { border-bottom:1px dotted #c5c8c8; margin:7px 10px 7px 10px;}

#rbt-middle-hm table{font-family:Arial, Helvetica, sans-serif;}
#rbt-middle-hm div{font-family:Arial, Helvetica, sans-serif; color:#333; line-height:20px;}
#rbt-middle-hm p{padding-bottom:20px; padding-right:10px; font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#222; line-height:20px;}
#rbt-middle-hm a, #rbt-middle-hm a:visited{ text-decoration:underline; color:#0C2E82; }
#rbt-middle-hm a:hover{ text-decoration:underline; color:#A7001F; }
#rbt-middle-hm h1{ font-size:24px; padding:0px 0px 15px 0px; color:#171717; line-height:29px; font-family:Arial, Helvetica, sans-serif;}
#rbt-middle-hm .date{ font-size:11px; color:#666666;}
#rbt-middle-hm h3{margin:0px; font-size:16px; color:#0C2E82; padding-bottom:5vpx; font-family:Arial, Helvetica, sans-serif; line-height:20px;}

#rbt-middle .tp-story-hldr {padding:10px 0px 0px 0px; display:block; font-size:18px; text-align:left top; font-weight:bold; background-color:#FFF; color:#000; margin:1px 0px 0px 1px; }
#rbt-middle .tp-story-hldr-lng { width:200px; padding:5px; font-size:14px; text-align:left; font-weight:bold; background-color:#BF7126; color:#FFF; margin:1px 0px 0px 1px; font-variant:small-caps;}

#rbt-middle .tp-story-hldr h2 { font-size:18px; color:#000; margin:0px 10px 0px 0px; padding:5px 0px 6px 0px; line-height:12px; border-bottom:1px dotted #CCC;}
#rbt-middle .tp-story-lst h2 { font-size:18px; color:#FFF; margin:0px 0px 0px 0px; padding:8px 0px 10px 20px; line-height:12px; background-color:#0C2E82;}
#rbt-middle .tp-story-hldr h4 { font-size:10px; color:#999; margin:0px; padding:5px 0px 0px 0px; line-height:10px;}
.rt-ad-bx-soc { width:336px; text-align:right; background-color:#FFFFFF; border:1px solid #c5c8c8;}
.soc-hldr { float:right; padding-left:6px;}
.soc-hldr h3 {color:#333; padding-top:6px; font-size:14px;}

.rt-news-bx { width:336px; text-align:left; background-color:#FFFFFF; border:1px solid #c5c8c8; background-image:url(http://images.tmcnet.com/tmc/vertical/dns/images/); background-position:top left; background-repeat:repeat-y;}
.rt-news-bx h2{ padding:4px 10px 4px 10px;  font-family:Arial, Helvetica, sans-serif; color:#000; font-size:16px; background-image:url(http://images.tmcnet.com/tmc/vertical/caas/images/); background-position:top right; background-repeat:no-repeat; border-bottom:1px solid #c5c8c8; }
.rt-news-bx .sm-txt { font-size:11px;}
.rt-news-bx h3 {color:#387C2B; padding-top:6px; font-size:14px;}
.rt-news-bx-wp { width:336px; text-align:left; background-color:#FFFFFF; border:1px solid #c5c8c8; background-image:url(http://images.tmcnet.com/tmc/vertical/dns/images/left_nav_bkg_new.gif); background-position:top left; background-repeat:repeat-y;}
.rt-news-bx-wp h2{ padding:4px 10px 4px 10px; background-color:#000; font-family:Arial, Helvetica, sans-serif; color:#FFF; font-size:14px;   background-image:url(http://images.tmcnet.com/tmc/vertical/caas/images/caas_nav_bkg.gif); background-position:top; background-repeat:repeat-x;}

.rt-news-grn { width:336px; text-align:left; background-color:#FFFFFF; border:1px solid #c5c8c8; background-image:url(http://images.tmcnet.com/tmc/vertical/dns/images/left_nav_bkg_new.gif); background-position:top left; background-repeat:repeat-y;}
.rt-news-grn h2{ padding:6px 10px 6px 10px; background-color:#000; font-family:Arial, Helvetica, sans-serif; color:#001343; font-size:14px; background-image:url(http://images.tmcnet.com/tmc/vertical/caas/images/caas_nav_bkg.gif); background-position:top; background-repeat:repeat-x; border-bottom:1px solid #CCC;}

.lft-nav-link{ padding:0px 0px 4px 5px; margin:6px 10px 6px 3px; border-bottom:1px dotted #B5B8B7;  font-family:Arial, Helvetica, sans-serif; font-weight:bold;}
.lft-nav-link a{ color:#333; text-decoration:none; font-size:10px; font-weight:bold; display:block; }
.lft-nav-link a:visited { color:#333; text-decoration:none; font-size:10px; font-weight:bold; display:block;}
.lft-nav-link a:hover { color:#A7001F; font-weight:bold; display:block; text-decoration:underline;}

.news-link-actv { text-decoration:none;}
.news-link-actv a, .news-link-actv a:visited { color:#0C2E82;  font-size:11px; font-weight:bold; text-decoration:none; }
.news-link-actv a:hover { color:#990000; font-weight:bold;}

ul#news-list-ftr{list-style-type:none; font-size:11px; margin:0px; padding:0px; text-align:left; }
ul#news-list-ftr li {font-family:Arial, Helvetica, sans-serif; color:#444; text-decoration:none; line-height:16px; font-size:11px;   text-align:left;  padding:6px 5px 6px 15px;  background-image:url(http://images.tmcnet.com/tmc/vertical/caas/images/caas_bullet.png); background-repeat:no-repeat; background-position:left; background-position:left center; background-repeat:no-repeat; border-bottom:1px dotted #D9D9D9;}
ul#news-list-ftr li a{ color:#0C2E82; text-decoration:none;}
ul#news-list-ftr li a:visited{ color:#0C2E82; text-decoration:none;}
ul#news-list-ftr li a:hover{ color:#0C2E82; text-decoration:underline;}

ul#news-list-wp{list-style-type:none; font-size:11px; margin:0px; padding:0px; text-align:left; }
ul#news-list-wp li {font-family:Arial, Helvetica, sans-serif; color:#444; text-decoration:none; line-height:16px; text-align:left;  padding:6px 5px 6px 15px;  background-image:url(http://images.tmcnet.com/online-communities/dns/images/paper.gif); background-repeat:no-repeat; background-position:left; background-position:left center; background-repeat:no-repeat; border-bottom:1px dotted #D9D9D9;}
ul#news-list-wp li a, ul#news-list-wp li a:visited  { color:#0C2E82; text-decoration:none;}
ul#news-list-wp li a:hover{ color:#0C2E82; text-decoration:underline;}

ul#news-list-pc{list-style-type:none; font-size:11px; margin:0px; padding:0px; text-align:left; }
ul#news-list-pc li {font-family:Arial, Helvetica, sans-serif; color:#444; text-decoration:none; line-height:16px; text-align:left;  padding:6px 5px 6px 20px;  background-image:url(http://healthcare.tmcnet.com/image/pod_cast_icon.gif); background-repeat:no-repeat; background-position:left; background-position:left center; background-repeat:no-repeat; border-bottom:1px dotted #D9D9D9;}
ul#news-list-pc li a, ul#news-list-pc li a:visited  { color:#0C2E82; text-decoration:none;}
ul#news-list-pc li a:hover{ color:#0C2E82; text-decoration:underline;}

ul#cont-list-arti{list-style-type:none; font-size:12px; margin:0px; padding:0px; text-align:left; }
ul#cont-list-arti li {font-family:Arial, Helvetica, sans-serif; color:#444; text-decoration:none; line-height:16px; text-align:left;  padding:0px 5px 15px 20px;  background-image:url(http://images.tmcnet.com/tmc/vertical/caas/images/caas_bullet.png); background-repeat:no-repeat; background-position:left top; background-repeat:no-repeat;}
ul#cont-list-arti li a, ul#cont-list-arti li a:visited  { color:#0C2E82; text-decoration:none;}
ul#cont-list-arti li a:hover{ color:#0C2E82; text-decoration:underline;}
ul#cont-list-arti ul {list-style-type:disc; list-style-position:inside;  font-size:12px; margin:0px; padding:0px; text-align:left; }
ul#cont-list-arti ul li{font-family:Arial, Helvetica, sans-serif; color:#444; text-decoration:none; line-height:16px; text-align:left;  padding:0px 5px 15px 20px;  background-image:none;}

.vdo-thumb-wrp { padding:8px 0px 8px 0px;}
.vdo-lnk { font-size:11px; color:#0567B2; padding:10px;}
.vdo-lnk a, .vdo-lnk a:visited {color:#0567B2; text-decoration:none;}
.vdo-lnk a:hover {color:#880000; text-decoration:none;}
.rt-ad-bx-hldr{ padding:10px 10px 0px 10px; background-color:#d5dee7;}
.caas-ban-hldr {float:left;}

ul#menu-container{list-style:none; float:left; margin:0px 0px 0px 0px; padding:0px;}
ul#menu-container li {float:left; position:relative; z-index:10000; font-weight:bold; border-right:1px solid #CACCCB;
  border-left:1px solid #FDFDFD;  text-shadow: rgb(255, 255, 255) 0px 1px 0px; }
ul#menu-container li a:link, ul#menu-container li a:visited{font-family: Arial, sans-serif; color:#068658; font-size:13px;  padding:10px 8px 8px 8px; text-decoration:none; display:block; float:left; }
ul#menu-container li a:hover{color:#FFFFFF; background-color:#E7862A; text-shadow:none;}

#rs-table table { border:1px solid #666; font-size:11px;}
#rs-table table tr td {border:1px solid #666; padding:5px; font-size:11px;}
#rs-table table p{ font-size:11px;}

.ad-hldr-tmc {float:left; padding: 10px 10px 10px 0px;}
#icon-tools-hldr-wrap{}
#icon-tools-hldr{padding-top:4px;}
#icon-tools-hldr .icon-box{height:18px; padding:0px 3px 0px 3px; float:right;}
.news-lst-tbl-wrp h3{ padding:10px 0px 10px 0px;}
/*-------------------TZ Video  ------ */
ul#caas_menu {
  margin: 0;
  border: 0 none;
  padding: 0;
  width:990px; /*For KHTML*/
  list-style: none;
  height: 31px;
}

ul#caas_menu li {
  margin: 0;
  border: 0 none;
  padding: 0;
  float: left; /*For Gecko*/
  display: inline;
  list-style: none;
  position: relative;
  z-index:5;
}

ul#caas_menu ul {
  margin: 0;
  border: 0 none;
  padding: 0;
  width: 220px;
  list-style: none;
  display: none;
  position: absolute;
  top: 30px;
  left: 0;
}

ul#caas_menu ul:after /*From IE 7 lack of compliance*/{
  clear: both;
  display: block;
  font: 1px/0px serif;
  content: ".";
  height: 0;
  visibility: hidden;
}

ul#caas_menu ul li {
  width: 220px;
  float: left; /*For IE 7 lack of compliance*/
  display: block !important;
  display: inline; /*For IE*/
  position:relative;
}

/* Root Menu */
ul#caas_menu a {
margin-top:1px;
  border-right: 0;
  padding: 5px 10px 6px 10px;
  border-right:1px solid #e5e5e5;
  border-left:1px solid #9d9d9d;
  float: none !important; /*For Opera*/
  float: left; /*For IE*/
  display: block;
  color: #333;
  text-shadow: rgb(255, 255, 255) 0px 1px 0px;
  font: bold 12px/18px Arial, Helvetica, sans-serif;
  text-decoration: none;
  height: auto !important;
  height: 1%; /*For IE*/

}

/* Root Menu Hover Persistence */
ul#caas_menu a:hover,
ul#caas_menu li:hover a,
ul#caas_menu li.iehover a {
 color: #FFFFFF;
 background: #082C84;
 background-image:url(http://images.tmcnet.com/tmc/vertical/caas/images/caas_nav_bkg2.gif); background-position:top; background-repeat:repeat-x;
 text-shadow:none;
 }
/* 2nd Menu */
ul#caas_menu li:hover li a,
ul#caas_menu li.iehover li a {
  float: none;
  background: #0C2D80;
  color: #FFFFFF;
  border-top:1px solid #09205B;
  border-bottom:1px solid #103DAF;
  border-width:1px 0px 1px 0px;
  margin:0px;
  text-shadow:none;
}

/* 2nd Menu Hover Persistence */
ul#caas_menu li:hover li a:hover,
ul#caas_menu li:hover li:hover a,
ul#caas_menu li.iehover li a:hover,
ul#caas_menu li.iehover li.iehover a {
  background: #1F45A3;
  color: #FFFFFF;
  text-shadow:none;

}

/* 3rd Menu */
ul#caas_menu li:hover li:hover li a,
ul#caas_menu li.iehover li.iehover li a {
  background: #EEE;
  color: #666;
}

/* 3rd Menu Hover Persistence */
ul#caas_menu li:hover li:hover li a:hover,
ul#caas_menu li:hover li:hover li:hover a,
ul#caas_menu li.iehover li.iehover li a:hover,
ul#caas_menu li.iehover li.iehover li.iehover a {
  background: #CCC;
  color: #FFF;
}

/* 4th Menu */
ul#caas_menu li:hover li:hover li:hover li a,
ul#caas_menu li.iehover li.iehover li.iehover li a {
  background: #EEE;
  color: #666;
}

/* 4th Menu Hover */
ul#caas_menu li:hover li:hover li:hover li a:hover,
ul#caas_menu li.iehover li.iehover li.iehover li a:hover {
  background: #CCC;
  color: #FFF;
}

ul#caas_menu ul ul,
ul#caas_menu ul ul ul {
  display: none;
  position: absolute;
  top: 0;
  left: 160px;
 
}
/* Do Not Move - Must Come Before display:block for Gecko */
ul#caas_menu li:hover ul ul,
ul#caas_menu li:hover ul ul ul,
ul#caas_menu li.iehover ul ul,
ul#caas_menu li.iehover ul ul ul {
  display: none;
}

ul#caas_menu li:hover ul,
ul#caas_menu ul li:hover ul,
ul#caas_menu ul ul li:hover ul,
ul#caas_menu li.iehover ul,
ul#caas_menu ul li.iehover ul,
ul#caas_menu ul ul li.iehover ul {
  display: block;
}
/* End of Horizental menu */

#footer {font-size:11px; background-image:url(http://images.tmcnet.com/tmc/vertical/caas/images/footer_n_bkg.gif); background-position:top; background-repeat:repeat-y; color:#E9E9E9; text-shadow: rgb(2, 2, 2) 0px 1px 0px;}
#footer .foot-wraper{ padding-top:20px;}
#footer .foot-dwn{ padding:10px; text-align:center; border-top:1px dotted #515F68;}
#footer .ft-lft { width:200px; float:left;}
#footer .ft-rt { width:700px; padding-top:15px; float:right; text-align:left;}
#footer a{color:#E9E9E9; text-decoration:none;}
#footer a:visited{color:#E9E9E9; text-decoration:none;}
#footer a:hover{color:#E9E9E9; text-decoration:underline;}
/*------------------- txt ------ */
.wrapperlt10 {padding-left:10px; padding-top:10px;}
.wrapper {padding:20px 20px 0px 20px;}
.wrapper5 {padding:5px 5px 0px 5px;}
.wrapper-ldr-brd {padding:10px 0px 7px 0px;}
.padding5 { padding:5px;}
.wrappertop5 {padding-top:5px}
.wrappertop10 {padding-top:10px}
.wrapperbt10 {padding-bottom:10px}
.wrapper10 {padding:10px;}
.wrappertop10 {padding-top:10px;}
.wrappertopbt10 {padding-top:10px; padding-bottom:10px; }
.wrapperrt10 {padding-right:10px;}
.wrapperlft10 {padding-left:10px;}
.tlt-spc {padding-left:15px;}
.wrapperlft15 {padding-left:15px;}
.icon-wrapper {padding-left:10px; padding-top:15px;}
.wrapperlt15 {padding-left:10px; padding-top:15px;}
.wrapper510 {padding:5PX 10px 5px 10px;}
.paragraph { font-size: 12px; color:#000000; padding:0px 0px 0px 0px;}
.gray{ color:#484646;}
.red{ color:#CF5C00;}
/*------------------- clear ------ */
.magic { clear:both;}
.black { color:#000000;}
.clr-rt { clear:right;}
.clr-lft{ clear:left;}
.fl-lft {float:left;}
#rb-page-title{ font-size:8px; background-color:#0C2E81;}
#rb-page-title h1{  font-family:Arial, Helvetica, sans-serif;color:#194CC6; background-color:#0C2E81; font-size:8px; margin:0px; padding:0xp}

